@charset "UTF-8";

/* -------------------------------------------------- */
/* main
/* -------------------------------------------------- */

/* ========== site-body ========== */

/* ***** col-primary  ***** */

.col-primary {
  width: 910px;
  max-width: 910px; }

.block-products .products {
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-right: 10px;
  margin-left: 10px; }

.block-products .product {
  width: 180px;
  max-width: 180px;
  margin: 30px 0 0 10px;
  color: #434a54;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.2;
  text-align: center; }

.block-products .product:nth-child(3n+1) {
  margin-left: 0; }

.block-products .product .product-thumb {
  position: relative;
  width: 130px;
  height: 130px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 3px; }

.block-products .product .product-thumb::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #e2e3e4;
  border-radius: 3px;
  content: "";
  mix-blend-mode: multiply; }

.block-products .product .product-content {
  margin-top: 20px; }

.block-products .product .product-name {
  font-weight: 700; }

.block-products .product .product-price,
.block-products .product .product-excerpt {
  margin-top: .5em;
  line-height: 1.3;
  -webkit-font-feature-settings: "halt";
     -moz-font-feature-settings: "halt";
          font-feature-settings: "halt"; }

/* ***** col-secondary  ***** */

.col-secondary {
  width: 250px;
  max-width: 250px; }

.block-search-for-sales .block-body {
  margin-top: 30px; }

.block-search-for-sales input[type="text"],
.block-search-for-sales select {
  width: 100%; }

.block-search-for-sales .form-group:not(:first-child) {
  margin-top: 20px; }

.block-search-for-sales label {
  display: block; }

.block-search-for-sales label + select {
  margin-top: 10px; }

.block-search-for-sales .btn-biz-search {
  display: inline-block;
  margin-top: 10px;
  padding: 0 10px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #31708f;
  line-height: 30px;
  background-color: #d9edf7; }

.block-search-for-sales .form-submit {
  margin-top: 20px; }

/* filter */

.filter {
  color: #666;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 22px; }

.filter a {
  color: #5d9cec; }

.filter a:hover {
  color: #4a89dc; }

.filter li {
  list-style: none; }

.filter .sort {
  margin-left: auto; }

.filter .sort li {
  margin-left: 10px; }

.filter .display {
  margin-left: 20px; }

.filter .display select {
  height: 24px;
  margin-left: 5px;
  border: 1px solid #e2e3e4;
  vertical-align: top; }

.products + .filter {
  margin-top: 26px; }

.pagination + .filter {
  margin-top: 30px; }

.open-maker-url:hover {
  color: #c01824;}

